@echo off
set CP=C:\Dokumente und Einstellungen\root.WUMMY-M\workspace\Studienarbeit\bin\;C:\Dokumente und Einstellungen\root.WUMMY-M\workspace\Studienarbeit\jcommon-1.0.0.jar;C:\Dokumente und Einstellungen\root.WUMMY-M\workspace\Studienarbeit\jfreechart-1.0.1.jar;C:\Dokumente und Einstellungen\root.WUMMY-M\workspace\Studienarbeit\antlr.jar;.\;%CLASSPATH%
set cmd=javac -classpath "%CP%" %*
echo %cmd%
%cmd%
set CP=
